<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="/java-utils"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
	<classpathentry kind="lib" path="D:/eclipse-SDK-3.7-win32/eclipse/plugins/org.junit_4.8.2.v4_8_2_v20110321-1705/junit.jar" sourcepath="D:/eclipse-SDK-3.7-win32/eclipse/plugins/org.junit.source_4.8.2.v4_8_2_v20110321-1705.jar">
		<attributes>
			<attribute name="javadoc_location" value="http://www.junit.org/junit/javadoc/4.5"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="D:/eclipse-SDK-3.7-win32/eclipse/plugins/org.hamcrest.core_1.1.0.v20090501071000.jar" sourcepath="D:/eclipse-SDK-3.7-win32/eclipse/plugins/org.hamcrest.core.source_1.1.0.v20090501071000.jar"/>
	<classpathentry kind="lib" path="libs/junit-addons-1.4.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
